/**
 * SITE COLOUR CODES
 */

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('/fonts/BebasNeue-webfont.eot');
	src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/BebasNeue-webfont.woff') format('woff'),
	url('/fonts/BebasNeue-webfont.ttf') format('truetype'),
	url('/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	position: relative;
}
a, a:visited {
	text-decoration: none;
	color: #3070B8;
}
a:hover, .btn:hover, button:hover {
	cursor: pointer;
	outline: none;
}
h1 {
	color: #3070b8;
	font-size: 1.2em;
}
div { position: relative; }

/* GENERAL STRUCTURAL ELEMENTS */
.poshytip { z-index: 100000; }
#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}
#content-wrapper {
	width: 1000px;
	background: #ffffff;
	position: relative;
	z-index: 100;
	margin: 0px auto;
}
#header {}
#nav-bar {
	height: 40px;
	background-color: #3070b8;
}
#nav-bar ul {
	
}
#nav-bar ul li { float: left; }
#nav-bar ul li a {
	border-right: 1px solid #2e5d93;
	border-left: 1px solid #5588c1;
	height: 40px;
	line-height: 40px;
	display: block;
	padding: 0px 15px;
	text-decoration: none;
	color: #f8f8f8;
}
#nav-bar ul li a:hover, 
#nav-bar ul li.selected a {
	background: #002e62;
	color: #ffffff;
}
#nav-bar ul li.first a { border-left: none; }
#nav-bar ul li.last a { border-right: none; }

#content {}

#footer-container {
	background-color: #002e62;
	color: #e8e8e8;
}

#footer-container #footer {
	padding: 15px;
	font-size: 0.8em;
	text-align: center;
}
#footer-container #footer ul {
	
}
#footer-container #footer ul li {
	display: inline;
}
#footer-container #footer ul li a {
	border-right: 1px solid #e8e8e8;
	color: #e8e8e8;
	padding-right: 7px;
	padding-left: 2px;
	text-decoration: none;
}
#footer-container #footer ul li a:hover {
	text-decoration: underline;
}
#footer-container #footer ul li.last a {
	border: none;
}

/* LISTS AND TABLES */
.list-1 li { 
	padding: 4px 0px 4px 0px;
	border-bottom: 2px solid #e8e8e8;
	line-height: 30px;
}
.list-1 li.last {
	border:none;
	padding-bottom: 0px;
}

table.table-1 { width: 100%; }
table.table-1 th, table.table-1 td {
	padding: 6px 8px;
}
table.table-1 th {
	font-size: 1.1em;
	background: #3070b8;
	color: #ffffff;
}
table.table-1 td {
	color: #585858;
	background: #f4f4f4;
}
table.table-1 tr.alt td { background: #e1e1e1; }


/* LAYOUTS */
.column { float: left; }

.layout-1, .layout-2, .layout-3 { padding: 20px 16px; }
.layout-1 .column.s-1 { 
	width: 728px;
	margin-right: 12px;
}
.layout-1 .column.s-2 { width: 228px; }

.layout-2 .column.s-1 { 
	width: 598px;
	margin-right: 12px;
}
.layout-2 .column.s-2 { width: 358px; }

.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }

/* GENERAL SITE STYLE PALETTE */
.fl-l { float: left; }
.fl-r { float: right; }
.clear { clear: both; }
.central {
	margin-left: auto;
	margin-right: auto;
}

.bg-sh-1 { background-color: #f8f8f8; }
.bg-sh-2 { background-color: #e8e8e8; }
.bg-sh-3 { background-color: #102A50!important; }
.bg-sh-4 { background-color: #ffffff!important; }
.bg-sh-5 { background-color: #002e62; }
.bg-sh-6 { background-color: #3070B8; }
.bg-sh-7 { background-color: #e1e1e1; }

.gutter-under { margin-bottom: 15px; }
.gutter-under-small { margin-bottom: 6px; }
.gutter-under-large { margin-bottom: 25px; }
.gutter-under-xxlarge { margin-bottom: 40px; }
.gutter-top { margin-top: 15px; }
.gutter-top-large { margin-top: 25px; }
.gutter-top-small { margin-top: 5px; }
.gutter { margin-right: 10px; }
.gutter-small { margin-right: 2px; }
.gutter-large { margin-right: 15px; }
.gutter-xlarge { margin-right: 25px; }
.gutter-xxlarge { margin-right: 30px; }
.gutter-left { margin-left: 10px; }

.no-padd { padding: 0px!important; }
.padd { padding: 10px; }
.padd-small { padding: 3px; }
.padd-large { padding: 20px; }
.padd-left { padding-left: 20px; }

.bold { font-weight: bold; }
.center { text-align: center; }
.txt-right { text-align: right; }
.txt-left { text-align: left!important; }
.caps { text-transform: uppercase; }
.txt-xl { font-size: 2em; }
.txt-l { font-size: 1.5em; }
.txt-m { font-size: 1.3em; }
.txt-n { font-size: 1em; }
.txt-s { font-size: 0.8em; }
.txt-xs { font-size: 0.6em; }

.v-top { vertical-align: top!important; }

#wrapper .txt-sh1 { color: #555555; }
#wrapper .txt-sh2 { color: #3070b8; }
#wrapper .txt-sh3 { color: #ce3d3d; }
#wrapper .txt-sh4 { color: #85c21f; }
.txt-sh5 { color: #ffffff; }
#wrapper .txt-sh6 { color: #999999; }
#wrapper .txt-sh7 { color: #002e62; }

.brdr-sh1 { border: 1px solid #D8E5F7; }
.brdr-sh2 { border: 1px solid #BBBBBB; }
.brdr-sh3 { border: 1px solid #ffffff; }

.in-block { display: inline-block; }

.br-l1 {
	position: relative;
	z-index: 1000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.shadow-1 {
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}
.shadow-2 {
	-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.4);
}
.shadow-3 {
	-moz-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
}
.txt-shadow-1 {
	text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
	-webkit-text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
	-khtml-text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
	-moz-text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
}

.hidden { display: none; }

.hover { cursor: pointer; }

body, html {
	height:100%;
}
body {
	font-family:"helvetica";
	font-size:13px;
	line-height:18px;
	margin:0px;
	padding:0px;
	color:#333;
}
h2 {
	margin-bottom:10px;
	font-size:1.5em;
	font-weight:bold;
}
#container {
	width:100%;
	min-height:100%;
	position:relative;
	background:#ddd;
}
#clareLogoWrapper {
	background:#fff;
	height:108px;
}
#clareLogo {
	width:1000px;
	margin:0px auto;
	height:108px;
}
#clareLogoText {
	padding-left:120px;
	margin-top:16px;
}
#contentWrapper {
	width:100%;
	padding-bottom:350px;
	background:#F2F2F2;
	border-top:1px solid #C6D2E0;
}
#content {
	width:1000px;
	margin:0px auto;
	position:relative;
	/*background:#aaa;*/
	margin:0px auto;
}
.threeclmlayout.clm1, .twoclmlayout.clm1 {
	width:280px;
	height:100%;
	min-height:415px;
	padding:20px 0px 100px 0px;
	/*background:#bbb;*/
	float:left;
/*	background-image:url('../images/clareMain_sml.png');*/
	background-repeat:no-repeat;
	background-position:-80px 0px;
	margin-right:40px;
}
.threeclmlayout.clm1.login {
	background:none;
	min-height:0px;
}
.threeclmlayout.clm2 {
	width:320px;
	padding:30px 20px 100px 0px;
	height:100%;
	/*background:#ccc;*/
	float:left;
}
.twoclmlayout.clm2 {
	width:640px;
	min-width:250px;
	height:100%;
	padding:20px 0px 100px 0px;
	/*background:#ccc;*/
	float:left;
}
.twoclmlayout.clm2, .threeclmlayout.clm2 {
	padding-top:125px;
}
.threeclmlayout.clm3 {
	width:30%;
	padding:20px 0px 100px 0px;
	min-width:250px;
	height:100%;
	/*background:#ddd;*/
	float:left;
	margin:0% 2%;
}
.red {
	color:red;
}
.hidden { display:none!important; }
/*------------------------------------*\
  03::FOOTER::
\*------------------------------------*/
#footer {
	border-top:1px solid #C6D2E0;
	border-bottom:20px solid #102A50;
	padding-bottom:20px;
	position:absolute;
	bottom:0px;
	margin:0px;
	width:100%;
	height:270px;
	background:#fff;
	font-size:0.8em;
}
#footerWrapper {
	width:1000px;
	height:250px;
	margin:0px auto;
}
#footerContent {
	position:relative;
}
#toTopBtnCont {
	position:absolute;
	width:280px;
	text-align:center;
	top:10xp;
}
#footerContent .clm1 {
	height:190px;
	float:left;
	width:240px;
	padding-top:0px;
	margin-top:55px;
}
.toTopBtn {
	background:#F2F2F2;
	width:150px;
	padding: 5px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #C6D2E0;
	position:relative;
	bottom:15px;
	cursor:pointer;
	margin-left:40px;
}
.toTopBtn:hover {
	color:#2D73B5;
}
img.topBtn {
	position:relative;
	top:1px;
}
#footerContent .clm1, #footerContent .clm2, #footerContent .clm3, #footerContent .clm4 {
	float:left;
	line-height:24px;
	height:150px;
	margin-top:55px;
}
#footerContent .clm1 div,
#footerContent .clm2 div, 
#footerContent .clm3 div {
	height:150px;
	display:table-cell;
	vertical-align:bottom;
}
#footerContent .clm4 div.clm4Content {
	height:150px;
}
.clm4Top {
	height:100px;
}
.clm4Btm {
	height:45px;
	width:280px;
	line-height:1.2em;
	text-align:right;
	display:table-cell;
	vertical-align:bottom;
	padding-bottom:5px;
}
#socmed_rss, #socmed_twitter, #socmed_fb, #socmed_sptlt {
	width:51px;
	height:51px;
	background-image:url('../images/socMedIcons.png');
}
#socmed_rss:hover {background-position:0px 51px;cursor:pointer;}
#socmed_sptlt {background-position:-51px 0px;cursor:pointer;}
#socmed_sptlt:hover {background-position:-51px 51px;cursor:pointer;}
#socmed_twitter {background-position:-102px 0px;cursor:pointer;}
#socmed_twitter:hover {background-position:-102px 51px;cursor:pointer;}
#socmed_fb {background-position:-153px 0px;cursor:pointer;}
#socmed_fb:hover {background-position:-153px 51px;cursor:pointer;}
#moversRow {
	margin: -51px 0px 0px 51px;
}
#moversRow div.moverDiv {
    width:33.3%;
    float:left;
}
#moversRow div.socmed_ico {
	float:right;
}
#socmed_icons {
	max-width:280px;
	padding-top:13px;
}
#footerContent .clm2 {
	width:100px;
	margin-right:20px;
}
#footerContent .clm3 {
	width:300px;
	margin-right:20px;
}
#footerContent .clm4 {
	width:280px;
}
#footerContent h1 {
	height:20px;
	maring:0px;
	padding:0px;
	margin-bottom: 18px;
	font-family: "BebasNeueRegular", "helvetica", Arial;
	font-size: 2em;
	color: #102A50;
}

/*------------------------------------*\
  03::NAVIGATION::
\*------------------------------------*/
#navBar {
	position:relative;
	background:#F2F2F2;
	border-bottom:1px solid #C6D2E0;
}
#navBarContent {
	width:1000px;
	margin:0px auto;
	font-size:1.4em;
	letter-spacing:0.05em;
	text-align:center;
	width:1000px;
}
#navBarContent ul {
	width:640px;
	margin:20px 0px;
	margin-right:40px;
	float:right;
}
#navBarContent li {
	display:table-cell;
	list-style:none;
}
#navBarContent li a, #navBarContent li span {
	font-family:"BebasNeueRegular", "helvetica", Arial;
	font-size:20px;
	line-height:20px;
	display:inline-block;
	padding:12px 0px 6px 0px;
	color:#102A50;
	background:#e0e0e0;
	width:90px;
	margin-left:20px;
	letter-spacing:0.0001em;
}
#navBarContent li a.navLeft, #navBarContent li span.navSelL {
	margin-left:0px;
}
#navBarContent li a:hover {
	cursor:pointer;
	background:#D8E5F7;
}
#navBarContent li span.navSel, #navBarContent li span.navSelL,#navBarContent li span.navSelR {
	background:#102A50;
	color:#fff;
}
.cmsLoggedInBtns {
	background:#102A50;
}
.cmsLoggedInBtnsContent span a {
	font-size:10px;
	line-height:20px;
	color:#fff;
}
.cmsLoggedInBtns a:hover {
	color:#D8E5F7;
}
.cmsLoggedInBtnsContent {
	text-align:right;
	color:#fff;
	width:1000px;
	margin:0px auto;
}
.cmsLoggedInBtnsContent span {
	margin-right:40px;
}

/*------------------------------------*\
  04::HOME PAGE::
\*------------------------------------*/
.threeclmlayout.clm2.home {
	line-height:18px;
}
.threeclmlayout.clm3.home {
	margin-bottom:0px;
	padding-bottom:0px!important;
}
.threeclmlayout.clm2.home h1, .threeclmlayout.clm3.home h1 {
	margin-bottom:36px;
	font-family:"BebasNeueRegular", "helvetica", Arial;
	font-size:3em;
	color:#102A50;
}
.threeclmlayout.clm3.home h3 {
	font-style:italic;
}
.threeclmlayout.clm3.home h4 {
	margin-bottom:9px;
}
.threeclmlayout.clm2.home p {
	padding-bottom:18px;
}
.mainPara {
	font-size:18px;
	line-height:23px;
	font-weight:bold;
}

#homeWrkImg {
	position:relative;
	bottom:110px;
	padding:10px;
	width:260px;
	background:#F2F2F2;
	border:1px solid #C6D2E0;
	line-height:1px;
	margin-bottom:60px;
}
#homeWrkImg img {
	padding:0px;
	margin:0px;
}
#homeWrkInfo {
	bottom:98px;
	position:relative;
	width:280px;
}
#homeWrkInfo h2 {
	font-weight:normal;
	font-size:13px;
	margin-bottom:18px;
}
#homeWrkInfo p {
	margin-bottom:18px;
}
#homeWrkInfo p.info {
	font-weight:normal;
	font-size:13px;
	font-weight:bold;
	margin-bottom:0px;
}

#homeReviews {
	margin-top:60px;
}
#revBtns {
	margin-bottom:18px;
}
.reviewTabBtn {
	width: 15px;
	height: 15px;
	float: left;
	background: #E0E0E0;
	margin-right: 5px;
}
.reviewTabBtn:hover {
	cursor:pointer;
	background:#D8E5F7;
}
.reviewTabBtn.revBtnSel {
	cursor: default;
	background: #102A50;
}
.reviewTab { display: none; }
.reviewTab.revTabSel { display: block; }
/*------------------------------------*\
  05::RESUME PAGE::
\*------------------------------------*/
.threeclmlayout.clm2.resume h1, .threeclmlayout.clm3.resume h1 {
	margin-bottom:36px;
	font-family:"BebasNeueRegular", "helvetica", Arial;
	font-size:3em;
	color:#102A50;
}
.threeclmlayout.clm3.resume {
	position:relative;
	bottom:110px;
}
.resume-image:hover {
	cursor: pointer;
}
#resumeCreditsCont {}

.resumeCredit {
	margin-bottom:20px;
}
#resCredYear {
	display:block;
	font-weight:bold;
}
#resCredProdName {
	font-weight:bold;
	display:block;
	text-transform:uppercase;
}
#resCredProdType {
	display:block;
}
#resCredCharRole {
	display:block;
}
#resCredCompany {
	display:block;
}
#resCredDirector {
	display:block;
}

#resImgDefaultCont {
	padding:10px;
	width:260px;
	background:#F2F2F2;
	border:1px solid #C6D2E0;
	line-height:1px;
	margin-bottom:10px;
}

#resumeImagesCont, #resumeVitalsCont, #resumeSkillsCont {
	margin-bottom:54px;
}
#resumeVitalsCont table td.resVitalLbl {
	padding-right:20px;
	line-height:24px;
}
#resumeSmlImagesCont {
	line-height:1px;
}
#resumeSmlImagesCont img {
	border:0.5px solid #C6D2E0;
	margin:0px 10px 10px 0px;
}

.resVitalLbl {
	font-weight:bold;
}
.resumeSkill {
	margin-bottom:10px;
}

.resSkillTitle {
	font-weight:bold;
	display:block;
}
.resSkillInfo {}

#resumeAgentDetailsCont {}
#resAgentName {
	font-weight:bold;
}
/*------------------------------------*\
  06::GALLERY::
\*------------------------------------*/
.twoclmlayout.clm2.gallery {
	padding-left:60px;
	width:580px;
	padding-top:90px;
}
.twoclmlayout.clm2.gallery h1 {
	margin-bottom: 31px;
	font-family: "BebasNeueRegular", "helvetica", Arial;
	font-size: 3em;
	color: #102A50;
}
.galleryLink {
	display: inline-block;
}

.imgGalSumCont {
	width:161px;
	float:left;
	margin:0px 10px 36px 0px;
	padding:5px;
}
.imgGalSumCont:hover {
	cursor:pointer;
	background:#D8E5F7;
}
.imgGalImgCont-wrapper {
	height: 180px;
	width: 161px;
	overflow: hidden;
	background: #ffffff;
	text-align: center;
}
.imgGalImgCont {
	text-align: center;
	height: 180px;
	width: 161px;
	display: table-cell;
	vertical-align: middle;
	line-height: 1px;
}
.imgGalImgCont img {
	margin: auto;
}
.imgGalSumTitle {
	font-weight:bold;
	color:#333;
	margin-top:18px;
}
.imgGalSumDate {
	height:18px;
	font-size:11px;
}



/*------------------------------------*\
  07::VIDEO PAGE::
\*------------------------------------*/
.twoclmlayout.clm2.video {
	padding-left:60px;
	width:580px;
	padding-top:90px;
}
.twoclmlayout.clm2.video h1 {
	margin-bottom: 31px;
	font-family: "BebasNeueRegular", "helvetica", Arial;
	font-size: 3em;
	color: #102A50;
}
.vidSumCont {
	width:180px;
	float:left;
	margin:0px 2px 36px 0px;
	padding:5px;
}
.vidSumContImg {
	height:161px;
	width:180px;
	background:white;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	line-height:1px;
}
.vidSumCont:hover {
	cursor:pointer;
	background:#D8E5F7;
}
.vidSumDate {
	margin-top:18px;
	font-size:11px;
}
.vidSumTitle {
	font-weight:bold;
	color:#333;
}

img.video-thumb {
	width: 180px;
	height: 161px;
}

/*------------------------------------*\
  07::AUDIO PAGE::
\*------------------------------------*/
.twoclmlayout.clm2.audio {
	padding-top:90px;
}
.twoclmlayout.clm2.audio h1 {
	font-family:"BebasNeueRegular", "helvetica", Arial;
	font-size:3em;
	margin-bottom:32px;
	color:#102A50;
}
table.audioTable {
	width:100%;
	color:#303030;
	margin-bottom:72px;
}
table.audioTable tr {
	background:#fff;
}
table.audioTable tr.audRowD {
	background:#e6e6e6;
}
table.audioTable tr td {
	border-bottom:1px solid #cccfd4;
}
table.audioTable tr.audioTableHeadRow td {
	background:#102A50;
	padding:5px 5px 3px 0px;
	color:#fff;
}
.audioPPBtn {
	width:25px;
	height:37px;
	border:0px;
	background:none;
	background-image:url('../images/ppBtn2.png');
	background-repeat:no-repeat;
}
.audioPPBtn:hover {
	cursor:pointer;
}
.audioPPBtn.pause {
	background-position: 0px -37px;
}
table.audioTable tr td.audTitle {
	width:50%;
	padding-left:15px;
}
.audBtn {
	width:1%;
}
.audPlayer {
	width:10%;
}
.audDate {
	width:100px;
}

/*------------------------------------*\
  07::CONTACT PAGE::
\*------------------------------------*/
.twoclmlayout.clm2.contact ul.error {
	display: none;
}
.twoclmlayout.clm2.contact {
	padding-top:90px;
	padding-left:60px;
	width:580px;
}
.twoclmlayout.clm2.contact h1 {
	margin-bottom: 31px;
	font-family: "BebasNeueRegular", "helvetica", Arial;
	font-size: 3em;
	color: #102A50;
}
.error-message, form ul.error {
	color: #ce3d3d;
	border: 2px solid #ce3d3d;
	background: #ffe2e2;
	padding: 5px 10px;
}
.error-message,
.success-message {
	font-size: 1.1em;
	font-weight: bold;
}
form ul.error {
	margin-bottom: 15px;
	margin-left: 10px;
}
.success-message {
	color: #3dce3d;
	border: 2px solid #3dce3d;
	background: #e2ffe2;
	padding: 5px 10px;
}
/* Controls styling for THIS div, below are handles and their styling for this specific form. When finshed using these handles set display:none to hide these instructions */
#contactCssHandlesContainer{}

/* Overall container */
.contactFormFormAllForm{}

/* Form title container */
.contactFormFormFormTitle{}

/* Form container */
.contactFormFormFormContainer{}

/* The form */
#contact{
	padding: 20px;
	background: #E0E0E0;
	border: 1px solid #C6D2E0;
}

/* Required warning message container */
.contactFormFormRequiredFieldsWarning{}

/* Container showing a list of fields with invalid input on submit */
#formErrorFeedbackContainer{}

/* All label / field containers */
.contactFormFormLabelFieldContainers{}

/* All label containers */
#contact dt {
	font-size:1em;
	display:inline;
}

/* All field containers */
#contact dd {
	margin:0px;
	padding:0px;
}

dd input.text, #recaptcha_response_field {
	border:1px solid #b1b1b1;
	border-left: 5px solid #2C3C4C;
	padding:8px 6px;
	font-size:1.3em;
	width: 395px;
	margin:5px 0px 10px 0px;
}
.g-recaptcha {
	margin-bottom: 20px;
}
#recaptcha_response_field {
	margin-bottom: 15px;
	border: 1px solid #b1b1b1!important;
	border-left: 5px solid #2C3C4C!important;
}
input.submitbutton,
button.submitbutton {
	font-family: "BebasNeueRegular", "helvetica", Arial;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	padding: 12px 5px 6px 5px;
	color: #102A50;
	background: #E0E0E0;
	min-width: 90px;
	letter-spacing: 0.0001em;
	background: #D8E5F7;
	border: 3px solid #C6D2E0;
}
#recaptcha_privacy {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#contact #submitbutton:hover,
button.submitbutton:hover {
	color: #ffffff;
	background: #102A50;
	cursor: pointer;
	border: 3px solid #D8E5F7;
}
#recaptcha_response_field {
	position: relative;
	left: -7px;
}
dd textarea.textarea {
	border:1px solid #b1b1b1;
	border-left: 5px solid #2C3C4C;
	padding:8px 6px;
	font-size:1.3em;
	resize:none;
	width:395px;
	height:170px;
	margin:5px 0px 20px 0px;
}
#contact dd  input.fieldWithError, #contact dd  textarea.fieldWithError, #contactRecaptchaFieldCont input.fieldWithError {
	border-left: 5px solid #D00000;
}
#contact dd  input.validatedField, #contact dd  textarea.validatedField, #contactRecaptchaFieldCont input.validatedField {
	border-left: 5px solid #009900;
}
#contact input#ContactForm_subject {
	border:1px solid #b1b1b1;
	padding:8px 3px;
	padding-left:10px;
}
/* All error message containers - on failing to complete a field correctly */
#contact .formAllFieldErrorMsgContainers{
	padding-left:10px;
	font-size:1em;
	font-weight:bold;
	display:inline;
}

#formErrorFeedbackTitle {
	padding-bottom:10px;
	font-size:1.7em;
	font-weight:bold;
}
#formErrorFeedbackContent {
	font-size:1.3em;
	margin-bottom:25px;
	line-height:1.4em;
}

#feedbackConentTitle {
	font-weight:bold;
}

/* Label / field container for ContactForm_message */
#contactContactForm_messageCont{}

/* Label container for ContactForm_message */
#contactContactForm_messageLabelCont{}

/* Field container for ContactForm_message */
#contactContactForm_messageFieldCont{}

/* ContactForm_message field */
#ContactForm_message{}

/* Error message container for ContactForm_message */
#ContactForm_messageError{}

/* Label / field container for the recaptcha */
#contactRecaptchaCont{}

/* Label container for the recaptcha */
#contactRecaptchaLabel{}

/* Container around the recaptcha object itself */
#contactRecaptchaFieldCont{
	margin-top:5px;
}

/* Recaptcha - Table that makes up the recaptcha object */
table.recaptchatable{
		
}

/* Recaptcha - Recommended initial styling - display:none!important; Will hide all images within the recaptcha. */
.recaptchatable td img{}

/* Recaptcha - Recommended initial styling - display:block!important; Will show all vital images within the recaptcha. */
#recaptcha_image img, #recaptcha_reload, #recaptcha_switch_audio, #recaptcha_switch_img, #recaptcha_whatsthis{}

/* Recaptcha - Setting the background colour here controls the colour behind the text image */
.recaptchatable .recaptcha_image_cell{}

/* Recaptcha - Control the size of the main text image */
#recaptcha_image, #recaptcha_image img{}

/* Recaptcha - Reload button image */
#recaptcha_reload{}

/* Recaptcha - Switch to audio validation button image */
#recaptcha_switch_audio{}

/* Recaptcha - Switch to image validation button image */
#recaptcha_switch_img{}

/* Recaptcha - Help button image */
#recaptcha_whatsthis{}

/* Recaptcha - Response input field */
#recaptcha_challenge_field{}

/* Error message container for the recaptcha object */
#recaptcha_response_fieldError{
	
}

/* Submit form button */
#contact #submitButton{
	width:200px;
	height:43px;
	background:url('../images/send_btn.png');
	border:none;
}
#contact #submitButton:hover{
	background-position: 0px 43px;
	cursor:pointer;
}

/*------------------------------------*\
  08::RECAPTCHA::
\*------------------------------------*/
/* These recaptcha are dependent on a clean theme being initialsed to view as desired */
/* Turn off all images, then turn on ones wanted */
table#recaptcha_table {
	width:400px!important;
	border: none!important;
	position: relative!important;
	margin-bottom: 20px!important;
}
.recaptchatable td img {
	display:none!important;
}
.recaptchatable td {
	display:inline;
	float:left;
}
#recaptcha_image img, #recaptcha_reload, #recaptcha_switch_audio, #recaptcha_switch_img, #recaptcha_whatsthis {
	display:block!important;
	margin-left:13px;
}
#recaptcha_reload, #recaptcha_switch_audio, #recaptcha_switch_img, #recaptcha_whatsthis {
	width:30px!important;
	height: 19px!important;
}
#recaptcha_reload {
	margin-top:1px;
}

.recaptchatable div#recaptcha_image {
	text-align:center;
	border: none!important;
	margin: 0px!important;
}

#recaptcha_image img {
	height:45px;
	margin-left:0px;
}

#recaptcha_response_field {
	margin-top:10px!important;
	width: 400px!important;
	min-width:305px;
}
td.recaptcha_image_cell {
	width:350px!important;
	height:45px!important;
	padding:0px!important;
	display:inline;
	border:10px solid #b1b1b1!important;
}

/*------------------------------------*\
  08::LOGIN FORM::
\*------------------------------------*/
.loginFormAllForm {
	width:400px;
	margin:0px auto;
}
#hpt {
	display:none;
}
#loginForm .formFields {
	width:150px;
	padding:3px 2px;
}
#loginForm .formBtnsCont {
	margin-top:9px;
}
#loginForm .formLabelFieldContainers {
	margin-top:9px;
}

/*------------------------------------*\
  08::CMS::
\*------------------------------------*/
#cmsBreadcrumbs {
	background:#fff;
	border: 1px solid #C6D2E0;
	font-size:1.6em;
	font-family:"BebasNeueRegular", "helvetica", Arial;
	color:#102A50;
	padding:15px 10px;
	padding-top:16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing:1px;
	margin: 36px 0 18px 0;
}
#cmsHeader h3 {
	font-size:3em;
	font-family:"BebasNeueRegular", "helvetica", Arial;
	color:#102A50;
	margin-top:40px;
	margin-bottom:18px;
}
.cmsForms, #cmsTable {
	margin-bottom:50px;
}
.formHeadHTMLString p {
	margin-bottom:20px;
}
.cmsForms .formLabelFieldContainers {
	margin-bottom:10px;
}
dt {
	font-size:1em;
	display:inline;
}
.formAllFieldErrorMsgContainers{
	padding-left:10px;
	font-size:1em;
	font-weight:bold;
	display:inline;
}
.formFields {
	width:350px;
	font-size:1.2em;
	border:1px solid #b1b1b1;
	border-left: 5px solid #2C3C4C;
	padding:8px 6px;
	font-size:1.3em;
	margin:5px 0px 20px 0px;
}
.cmsForms .extraLabels {
	margin-bottom:20px;
	margin-top:-15px;
}
.cmsForms dd  textarea {
	border:1px solid #b1b1b1;
	border-left: 5px solid #2C3C4C;
	padding:8px 6px;
	font-size:1.3em;
	resize:none;
	height:170px;
	margin:5px 0px 20px 0px;
}
.cmsForms .formBtnsCont {
	margin-top:20px;
}
.cmsForms .formSubmitBtnContainers, .cmsForms .formCancelBtnContainers {
	display:inline;
	margin-right:18px;
}
.formLabelFieldContainers.hidden, .formAllFieldErrorMsgContainers.hidden {
	display:none;
}
.cmsDel {
	padding:32px 0px;
	color:red;
}
.cmsDel button {
	margin-top:32px;
	margin-right:16px;
}
.cmsDel img, .cmsDel object {
	margin-top:32px;
}
#submitButton {
	display:inline!important;
}
#formMainButtonsContainer {
	margin-top:18px!important;
}
.mainActionBtns {
	display:inline;
	padding-right:20px;
}
#cmsResumeMainView h1#cmsResH1 {
	margin-top:20px;
	font-size:1.3em;
	font-weight:bold;
}
#spotlightLiveData {
	margin:32px 0px;
}
#spotlightLiveData h1 {
	margin-top:20px;
	font-size:1.3em;
	font-weight:bold;
}
#spotlightLiveData table {
	margin-top:10px;
}
#spotlightLiveData table td {
	padding-right:5px;
}
#spotlightUpdateForm {
	display:inline;
	margin-right:20px;
}
#cmsContent {
	
}
.cmsRowL {
	background:#fff;
}
.cmsHeadRow {
	background:#102A50;
	color:#fff;
}
.galCMSClmGalTitle {
	width:30%;
}
.galCMSClmGalMainImg {
	width:30%;
}
.galCMSClmGalNumPh {
	width:8%;
}
.galCMSClmImage, .galCMSClmTitle {
	width:30%;
}
.galCMSClmActive, .galCMSClmDefault {
	width:10%;
}
.galCMSClmAdmin {
	width:20%;
}
#ShowInsert_dayFCont, #ShowInsert_monFCont, #ShowInsert_yearFCont, #ShowInsert_dayTCont, #ShowInsert_monTCont, #ShowInsert_yearTCont {
	float:left;
	margin-right:18px;
}
#ShowInsert_tickets {
	border:1px solid #b1b1b1;
	padding:8px 3px;
	padding-left:10px;
}
#vidInsertHelp {
	margin:-15px 0 20px 0;
}

tr.formBlock td {
	height:150px;
}
.imgImg, .galCMSClmImage {
	width:150px;
}
.vidCMSClmLink, .vidLink {
	width:100px;
}
.vidCMSClmThmb, .vidImg {
	width:200px;
}
.imgTitle, .galCMSClmTitle {
	width:350px;
}
.vidCMSClmTitle, .vidTitle {
	width:270px;
}
.vidCMSClmDate, .vidDate {
	width:100px;
}
.imgMain, .galCMSClmDefault {
	width:50px;
}
.imgAct, .galCMSClmActive, .vidCMSClmActive, .vidAct {
	width:50px;
}
.vidCMSClmAdmin {
	width:280px;
}
.galCMSClmAdmin {
	width:400px;
}
.vidM, .vidEd, .vidDel {
	width:93px;
}
.imgAd {
	width:110px;
}

/* GALLERY DRAG LIST WIDTHS */
.galCMSClmGalMainImg, .galThmb {
	width:150px;
}
.galCMSClmGalTitle, .galTitle {
	width:300px;
}
.galCMSClmGalNumPh, .galNmImgs {
	width:100px;
}
.galCMSClmGalDate, .galDate {
	width:100px;
}
.galCMSClmGalActive, .galAct {
	width:100px;
}
.galAdmin, .galM {
	width:62px;
}

/* REVIEWS DRAG LIST WIDTHS */
.revCMSClmRev, td.revRev {
	width:400px;
}
.revCMSClmBy, .revBy {
	width:200px;
}
.revCMSClmShow, .revShow {
	width:200px;
}
.revCMSClmActive, .revAct {
	width:50px;
}
.revCMSClmAdmin {
	width:150px;
}
.revAdmin, .revM {
	width:50px;
}
#revInsert_showAltCont, #revEdit_showAltCont {
	margin-top:18px;
}
#dragTable .noThumbs #dragList td {
	height:100px;
}


#user-feedback-wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 110000;
	top: 0px;
	left: 0px;
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#user-feedback-wrapper .uf-content {
	width: 350px;
	margin: 0px auto;
	text-align: center;
}
#user-feedback-wrapper .uf-content button {
	color: #ffffff;
	padding: 4px 10px;
}
#user-feedback-wrapper .uf-content .uf-message {
	text-align: left;
	padding-bottom: 15px;
}